.document-link-item {
  @include default-link();
  display: block;
  width: 100%;
  height: 100%;
  line-height: calc(100% - 10px);
  text-align: center;
  &__text {
    width: 100%;
    height: 100%;
    line-height: 100%;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    position: relative;
    @include FM('L');
    @include FS('FM');
    @include LH('FM');
    @include themify($themes) {
      color: themed('string');
    }
    @include mq-down(fm) {
      @include FS('S');
    };
  }
}
